Bug 112624 - "tcl" keyword problematic
Summary: "tcl" keyword problematic
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-24 19:46 UTC by Steve Coile
Modified: 2007-04-18 17:00 UTC (History)
0 users

Fixed In Version: 1.5m2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 17:09:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Coile 2003-12-24 19:46:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
It appears that page names with "man" or keywords with "apropos" can
never match a section name.  This is a problem if there exists a
command by the same name.

Version-Release number of selected component (if applicable):
man-1.5k-6

How reproducible:
Always

Steps to Reproduce:
1. man -k tcl
2. man tcl
3. man -k tcl tcl
    

Actual Results:  What manual page do you want from section tcl?


Expected Results:  List of commands with "tcl" in their synopsis line,
as with any other command.  Or the "tcl" man page.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.